Bug 97178 - desktop-printing kprinter dependency
Summary: desktop-printing kprinter dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: desktop-printing   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-11 08:01 UTC by Daniel Malmgren
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version: 0.1.10-17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 16:53:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Malmgren 2003-06-11 08:01:00 UTC
Don't know really if this is a bug, but it sure is irritating. I downloaded the
latest (0.1.10-16) desktop-printing rpm (upgrading from 0.1.10-12) and found out
the new one is dependent on the file /usr/bin/kprinter. Solving this requires me
to install over 20 MB of kde stuff that I don't really want. Is this dependancy
really necessary?

Comment 1 Tim Waugh 2003-06-11 08:04:38 UTC
Now that qtcups has been removed it's the only tool that does the job. :-((

Comment 2 Tim Waugh 2003-07-23 16:53:29 UTC
Fixed package is desktop-printing-0.1.10-17.


Note You need to log in before you can comment on or make changes to this bug.